/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../ownfonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ownfonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ownfonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../ownfonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ownfonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../ownfonts/raleway-v28-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../ownfonts/raleway-v28-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ownfonts/raleway-v28-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ownfonts/raleway-v28-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../ownfonts/raleway-v28-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ownfonts/raleway-v28-latin-500.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/roboto-condensed-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../ownfonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ownfonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ownfonts/roboto-condensed-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../ownfonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ownfonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../ownfonts/roboto-condensed-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../ownfonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ownfonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ownfonts/roboto-condensed-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../ownfonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ownfonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
body {
  font-family: 'Raleway',sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}
h1 {
  font-family: 'Roboto Condensed',sans-serif;
  font-size: 40px;
  font-weight: 600;
  text-decoration: none;
}
h2 {
  font-family: 'Roboto Condensed',sans-serif;
  font-size: 28px;
  font-weight: 500;
  text-decoration: none;
}
h3 {
  font-family: 'Raleway',sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-decoration: none;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-family: 'Roboto Condensed',sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}